BSON_VALUE_COPY(3)

NAME
bson_value_copy - bson_value_copy()

SYNOPSIS

void
bson_value_copy (const bson_value_t *src, bson_value_t *dst);

PARAMETERS

•   src: A bson_value_t to copy from.

•   dst: A bson_value_t to copy into.

DESCRIPTION

This function will copy the boxed content in src into dst. dst must be freed with bson_value_destroy() when no longer in use.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc